@charset "utf-8";
/* following is specific to a subsecion */
#subheading {
	width: 101px;
	height: 30px;
	background: url(../images/interior_retail.png) no-repeat;}
#nav-retail > a {
	background-position: 50%;}
#headerimage {
	background: url(../images/header_retail.jpg) no-repeat;}

/** Style for anchor list **/

#portfolioContainer ul{
	margin-left: 20px;
	display: block;
	list-style: disc;
	font-size: 12px;
    line-height: 18px;
}
#portfolioContainer p.first {
	margin-bottom:  0px;
}
